[STARTINFO]
MainVersion=V1.0
ProName=FastSUN_T V12.0
StartCadVer=2011
StartCommand=ShowMainDlg
AlwayStartThisVer=·ٌ
IsRegCommandSucceed
OptionCancel=تا
StartFAUpdate=1
HideLoadCtrls=1
LoadArxAtCommon16=fastdwglibU16.arx;fastlayercontrolu16.arx;fastFCheckU16.arx;fastacedInputReactorU16.arx;
LoadArxAtCommon17=fastdwglibU17.arx;fastlayercontrolu17.arx;fastFCheckU17.arx;fastacedInputReactorU17.arx;
LoadArxLocal16=FSunMenuU16.arx;FASTSUN_TRYOUTU16.arx;fastfvplan3d_TRYOUTU16.arx;FLandform_TRYOUTU16.arx;FTool_TRYOUTU16.arx;FTool01_TRYOUTU16.arx;FControlArxLoad_FastSUN_TRYOUTU16.arx;
LoadArxLocal17=FSunMenuU17.arx;FASTSUN_TRYOUTU17.arx;fastfvplan3d_TRYOUTU17.arx;FLandform_TRYOUTU17.arx;FTool_TRYOUTU17.arx;FTool01_TRYOUTU17.arx;FControlArxLoad_FastSUN_TRYOUTU17.arx;
UseOpenedCAD=تا
StartMode=1
LoadArxLocal
LoadArxAtCommon
LoadArxLocal18
LoadArxAtCommon18
LoadCtrls=0

[STARTINFOALL]
LoadArxAtCommon16=fastdwglibU16.arx;fastlayercontrolu16.arx;fastFCheckU16.arx;fastacedInputReactorU16.arx;
LoadArxAtCommon17=fastdwglibU17.arx;fastlayercontrolu17.arx;fastFCheckU17.arx;fastacedInputReactorU17.arx;
LoadArxLocal16=FSunMenuU16.arx;FASTSUN_TRYOUTU16.arx;fastfvplan3d_TRYOUTU16.arx;FLandform_TRYOUTU16.arx;FTool_TRYOUTU16.arx;FTool01_TRYOUTU16.arx;FControlArxLoad_FastSUN_TRYOUTU16.arx;
LoadArxLocal17=FSunMenuU17.arx;FASTSUN_TRYOUTU17.arx;fastfvplan3d_TRYOUTU17.arx;FLandform_TRYOUTU17.arx;FTool_TRYOUTU17.arx;FTool01_TRYOUTU17.arx;FControlArxLoad_FastSUN_TRYOUTU17.arx;

[COMMONARXNAME16]
FToolU16=FGPTool
FTool01U16=FGPTool01
fastLayerControlU16=CLZ

[COMMONARXNAME17]
FToolU17=FGPTool
FTool01U17=FGPTool01
fastLayerControlU17=CLZ

[ARXNAME16]
FASTSUNU16=FSUNFASTSUN

[ARXNAME17]
FASTSUNU17=FSUNFASTSUN

[FGPTOOL]
DIMXY
DIMCURVE
SCALEREGULATE
DIMAB
GETCURCOORDINATE
SAMEBLKNUM
ENTMASK
CHTP
SURVEYBOUND
BOOLWORK
SORTEDIT
PARTTRIM
PARTCOPY
MAKESELECTOR
ANGLEARRAY
CLEARRLINE
LAYERORDER
REPLACEBLK
BLKZOOM
SEARCHEDGE
CHCOLOR
GETPARAM
GETLAYERENT
DELLAYERENT
ENTTOBLK
EXPLODEATTBLK
EDLW
EDTH
CHAMFILL
CHANGEPLINEDIR
DRAWTABLE
ZA
CURVETOPLINE
LINEJION
PLINEJION
ZP
ZE
PLINETOLWPLINE
LWPLINETOPLINE
REDUCEGROUP
STRETCHBORDER
D
ENTTOUNNAMEBLK
BREAKTEXT
LINKTEXT
GETUCSPARA
MOVEDIM
CLOSEOTHERLAYER
OPENALLLAYER
SETCLAYER
OPENLAYER
CLOSELAYER
CURVEDOFFSET
CURVEGROUPOFFSET
NUMBERDIM
SETCAVERNLINE
SETCAVERNHATCH
GETHATCHAREA
RESTOREHB
ALONGCURVETEXT
REMOVESAMELINEPNT
FTOOLSETVAR
TRT
TPSET
DVSET
MTT
RCHAR
LINELABEL
DRAWINGSTATU
GETAREA
MBLKENT
DRAWBYCUT
ADDSUMTOSTR
FTSearchBoundary
FTDYJ

[FGPTOOL01]
FTCBD
FTEREA
PMDDDC
FTSEARCHBOUNDARY
FTSEARCHBOUNDARYAUTO
WINDOWSCALCULATOR
FTZTOL
FTCURVELEN

[FSUNFASTSUN]
YZMFXZ
SHOWMAINDLG
CLOSEMAINDLG
DIMSUNPARAM
GETDIMPARAM
NEWPOINT
SELPOINT
SPOINTDRAWTABLE
MPOINTLINE
MPOINTPLANE
MPOINTSHOW
WINDOWDRAWTABLE
NEWWINDOW
SELWINDOW
WINDOWOUTPUT
DIMSPOINT
DRAWROOF
DRAWSHADOW
VIEWCONS
INSNORTHBLK
SUNTEST
SUNWIN
SUNDEFBUILDHEI
SUNBUILDHEI
SUNSETBUILDNAME
SUNEDITBUILDNAME
SUNEDITWNUM
SUNZDANALYSE
SUNGUESTAREA
SUNMAINAREA
SUNBYFX
SUNWINANALYSE
SUNWINTABLE
SUNANALYSEBUILD
SUNBALCONY
SUNHORROOF
SUNMODELTRANS
SUNOPENALLLAYER
SUNCLOSEOTHERLAYER
SUNCLOSELAYER
SUNSETCLAYER
SUNDELCLAYERENT
SUNSELCLAYERENT
SUNSYSTEMSET
SUNSTANDARDSET
SPANALYSE
SHADOWANALYSE
WINDOWANALYSE
WINTBLANALYSE
SUNSMODESET
FSUNDSX
FSUNHELP
OPENWEBSITE
EXITFASTSUN

[CLZ]
FLAYER_OP
GPLAYERBAR
GPLAYERBARCHG
LCTRLSHOWORHIDE
SAVEGPLAYERBAR
SAVEVPLAYERBAR
VPLAYERBAR
VPLAYERBARCHG

